 @echo off
 echo **************升级程序中请稍候************** 
 ping /n 4 127.1>nul 
 echo        ******结束同类程序*****      
 taskkill /f /im MyWMS.exe
 ping /n 2 127.1>nul 
 copy /y C:\Users\Administrator\Desktop\MyWMS\UpdataExe\MyWMS.exe C:\Users\Administrator\Desktop\MyWMS\
 echo **********升级程序中结束-->升级成功***************** 
 echo **************请按任意键重启程序************** 
 ping /n 2 127.1>nul 
 pause 
 start ""  "C:\Users\Administrator\Desktop\MyWMS\MyWMS.exe" 
